.button_header,
.button_content		{display:inline}

#piGal ul 					{margin-left:0px;}

.input_radio input			{margin: 0px 0px 0px 0px;}
.radio_set					{margin: 1px 0px 0px 0px;display:inline-block;}

.row_table					{width:100px;}

.view-first .middle,
.view-tenth .middle,
.view-fifth .middle,
.view-first .bottom,
.view-tenth .bottom,
.view-fifth .bottom 	{display:none;}

.view-first:hover .middle,
.view-tenth:hover	.middle,
.view-fifth:hover .middle,
.view-first:hover .bottom,
.view-tenth:hover	.bottom,
.view-fifth:hover .bottom			{display:inline-block;}
.view  .mask {
	
}
.view .top {
	 background:transparent;
}
.view .bottom {
	 margin: 0px 0 0px 50px;
	 float:left;
}
.sf-menu > li > a:hover  { height:25px;}